function App() {
  return (
      <div>
          <h6>Hello, React 18!</h6>
          
      </div>
  );
}

// Create a root and render the React component into the root div
const root = ReactDOM.createRoot(document.getElementById('reactTest'));
root.render(<App />);
